Uploaded image for project: 'Jenkins'
  1. Jenkins
  2. JENKINS-58338

2 Security vulnerability in Delivery pipeline View: 1.3.2

    XMLWordPrintable

    Details

    • Similar Issues:

      Description

      We are using plugin 'Delivery Pipeline View' on Jenkins to view the jobs in downstream section. The client evaluated the plugin for the vulnerability issues and found 2 severe vulnerabilities. Want to understand could you be able to fix those vulnerabilities then we can use this in Production environment.

      Quick action appreciated.

        Attachments

          Activity

          Hide
          grsureka Govind Sureka added a comment -

          Hello Patrik,

          I have mailed you many times and waiting for your response on the solution. Please respond.

           

          Thanks,

          Govind

          Show
          grsureka Govind Sureka added a comment - Hello Patrik, I have mailed you many times and waiting for your response on the solution. Please respond.   Thanks, Govind
          Hide
          grsureka Govind Sureka added a comment -

          Hello Patrik,

          Request you to go over the vulnerability issues of plugin.

          Thanks,

          Govind

          Show
          grsureka Govind Sureka added a comment - Hello Patrik, Request you to go over the vulnerability issues of plugin. Thanks, Govind

            People

            Assignee:
            patbos Patrik Boström
            Reporter:
            grsureka Govind Sureka
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated: